.alignLeft{text-align:left}
.leftPadding{padding-left:10px}
.rightPadding{padding-right:10px}
.browsableGiftCardImage{margin:10px;opacity:.8;border:3px solid #c0c0c0}
.browsableGiftCardImage:hover{opacity:1}
.browsableGiftCard{float:left;border:none!important}
.browsableGiftCard:hover{border-bottom:0}
#giftCardsMenu{margin-top:10px;margin-bottom:10px}
#giftCardsMenu ul{width:98%}
#giftCardsMenu ul li a{font-size:13px;font-weight:bold}
#giftCardHelp{float:right;cursor:pointer}
#giftCardHelp a{color:#095d8b}
#giftCardHelp a:hover{text-decoration:none;border-bottom:0}
#giftCardHelp img{vertical-align:middle}
#crumb{font-size:15px;float:left}
#crumb a{font-size:15px}
.giftCardPersonalizeConatiner{margin:auto;width:604px;text-align:left}
.giftCardImageContainer{margin:auto;padding-bottom:10px;padding-top:10px}
.giftCardStructureRow{display:table-row}
.giftCardStructureCell{display:table-cell;vertical-align:top}
#deliveryMethodContainer{padding-bottom:13px}
.giftCardPersonalizeConatiner div span{padding-top:2px;padding-bottom:2px}
.giftCardStructureUserInput{padding-left:15px}
#maxCharacters{text-align:right!important;color:#c0c0c0}
#giftCardAmountContainer span{padding-top:8px}
#submitDiv{display:inline-block;float:right;padding-top:10px}
#submitDiv input{font-size:12px!important}
#previewDiv{display:inline-block;float:left;padding-top:10px}
#accordion{text-align:left}
#accordion .title{font-weight:bolder;font-size:14px}
#accordion .title.ui-state-active{border:0}
.helpSubSection h4{margin-bottom:4px}
.giftcardPersonalMessageContainer textarea{width:471px}
input::-webkit-input-placeholder{color:#999}
input:-moz-placeholder{color:#999}
input:-ms-input-placeholder{color:#999}
input::-webkit-input-placeholder:focus{color:#999}
input:-moz-placeholder:focus{color:#999}
input:-moz-placeholder:focus{color:#999}